Bug 140994 - [PATCH] devel/p5-IO-Async: update to 0.26 + tweak RUN_DEPENDS
Summary: [PATCH] devel/p5-IO-Async: update to 0.26 + tweak RUN_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-29 09:40 UTC by Sahil Tandon
Modified: 2010-01-11 03:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-IO-Async.diff (1.48 KB, patch)
2009-11-29 09:40 UTC, Sahil Tandon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sahil Tandon 2009-11-29 09:40:05 UTC
- Update to 0.26
- Added Async::MergePoint and Socket::GetAddrInfo to DEPENDS to pacify Perl's configure
- The latter port did not exist in tree, so I've submitted ports/140993
Comment 1 Edwin Groothuis freebsd_committer 2009-11-29 09:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-10 18:53:14 UTC
Responsible Changed
From-To: clsung->pgollucci

maintainer timeout (clsung; > 1 month)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-11 03:43:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-01-11 03:44:35 UTC
pgollucci    2010-01-11 03:43:29 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-IO-Async    Makefile distinfo 
  Log:
  - Update to 0.26
  - Added Async::MergePoint and Socket::GetAddrInfo to DEPENDS to pacify Perl's configure
  
  PR:             ports/140994
  Submitted by:   Sahil Tandon <sahil@tandon.net>
  Approved by:    maintainer timeout (clsung; > 1 month)
  
  Revision  Changes    Path
  1.17      +4 -2      ports/devel/p5-IO-Async/Makefile
  1.17      +3 -3      ports/devel/p5-IO-Async/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"